body{
  --tw-bg-opacity: 1;
}
.alertClass {
  background: #0009;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 55555588888;
}
.alertClass .smok {
  width: 800px;
  position: relative;
  margin: auto;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  top: 50%;
  transform: translateY(-50%);
  max-height: 90%;
  display: flex;
  flex-direction: column;
}

.alertClass .smokBox{
  padding: 35px;
  height:100%;
  overflow-y:scroll;
  box-sizing: border-box;
}
.alertClass .smokBox_position{
  padding-bottom: 0px;
}

.alertClass .smokBox::-webkit-scrollbar {
  width: 1px;
}

.alertClass .title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin-bottom: 16px;
  color: #222222;
}

.alertClass .help ul {
  padding-left: 20px;
  box-sizing: border-box;
}

.alertClass .help li {
  font-size: 16px;
  color: #333333;
  list-style: disc;
}

.alertClass .help li:not(last-child) {
  margin-bottom: 5px;
}

.alertClass .help li span {
  font-weight: bold;
}

.alertClass .close {
  position: absolute;
  right: -10px;
  top: -10px;
  width: 30px;
  cursor: pointer;
  opacity: 1;
}
.alertClass .smok button:hover{
  color:#fff;
}
.alertClass .smok button:not(.active):hover{
  background: rgb(255 153 0/1);;
  color: #fff;
}

.alert_btn {
  padding-top: 15px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
.alert_btn_position{
  padding: 15px;
}
.alert_btn button {
  border-radius: 25px;
  padding: 5px 20px;
  font-size: 16px;
  border: 1px solid rgb(255 153 0/1);
  box-sizing: border-box;
  color: rgb(255 153 0/1);
  width: 200px;
}

.alert_btn button:not(:last-child) {
  margin-right: 10px;
}

.alert_btn button.active {
  background: rgb(255 153 0/1);
  color: #fff;
}


@media (max-width: 810px) {
  .alertClass .smok {
    width: 90% !important;
  }
  .alertClass .smokBox{
    padding: 15px;
  }
  .alertClass .smokBox_position{
    padding-bottom: 0px;
  }
  .alertClass .title {
    font-size: 17px;
    margin-bottom: 12px;
  }

  .alertClass .help {
    padding: 0px 12px;
    box-sizing: border-box;
  }

  .alert_btn {
    display: block;
  }

  .alert_btn button {
    width: 100% !important;
  }

  .alert_btn button {
    margin-bottom: 15px;
  }
}
@media (max-width: 350px) {
  .alertClass .smokBox{
    padding: 15px 10px;
  }
  .alertClass .smokBox_position{
    padding-bottom: 0px;
  }
}
